# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libappindicator
pkgbase = libappindicator
xdata = pkgtype=pkg
pkgver = 12.10.1-2
pkgdesc = Allow applications to extend a menu via Ayatana indicators in Unity, KDE or Systray
url = https://launchpad.net/libappindicator
builddate = 1787643505
packager = aartoni <aartoni@artixlinux.org>
size = 357027
arch = x86_64
license = GPL-3.0-only
replaces = libappindicator-gtk3
conflict = libappindicator-gtk3
provides = libappindicator-gtk3=12.10.1
depend = glib2
depend = glibc
depend = gtk3
depend = libdbusmenu-glib
depend = libdbusmenu-gtk3
makedepend = dbus-glib
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
